Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Ubuntu 5.04 slamr модуль  (Прочитано 1951 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Ru_Grey

  • Автор темы
  • Любитель
  • *
  • Сообщений: 80
  • Ubuntu 11.04 x86_64 on ProBook 4320s
    • Просмотр профиля
Ubuntu 5.04 slamr модуль
« : 15 Октябрь 2005, 18:20:57 »
на буке есть вин-модем скачал для него дрова под Линух скампелсл.
на запрос:
 modprobe slamr
он мне отвечает:
 FATAL: Error inserting slamr (/lib/modules/2.6.10-5-386/extra/slamr.ko): Unknown symbol in module, or unknown parameter (see dmesg)

Граждане подскажите, как бороться, пожалуйста. Очень нужно.

Зарание благодарен.
 
Да прибудет с вами сила Бубунты...

Оффлайн Stalwart

  • Активист
  • *
  • Сообщений: 730
  • All Your Base...
    • Просмотр профиля
Re: Ubuntu 5.04 slamr модуль
« Ответ #1 : 15 Октябрь 2005, 20:19:51 »
1. Какой модем?
2. Какие дрова?
3. Как компилсл?
ArchLinux // openbox

Оффлайн Ru_Grey

  • Автор темы
  • Любитель
  • *
  • Сообщений: 80
  • Ubuntu 11.04 x86_64 on ProBook 4320s
    • Просмотр профиля
Re: Ubuntu 5.04 slamr модуль
« Ответ #2 : 16 Октябрь 2005, 08:38:17 »
Модем вот такой AC97 SoftV92 Data Fax Modem with SmartCP
Пакет дров slmodemd-2.9.11_20051009.tar.gz
 собирал как было написано в readme.txt: make, make install. Я собрал таким же образом на ASP 10 и нормально подгрузился модуль. Притом скачивал модуль только для Ubuntu для стого уже собранный модуль то же не хочет работать. 

« Последнее редактирование: 16 Октябрь 2005, 08:42:59 от Ru_Grey »
Да прибудет с вами сила Бубунты...

Оффлайн clx

  • Ilya Uralskiy
  • Активист
  • *
  • Сообщений: 644
    • Просмотр профиля
Re: Ubuntu 5.04 slamr модуль
« Ответ #3 : 16 Октябрь 2005, 14:15:14 »
А в редми не написано для какой версии дрова? Т.к в 10 Нспе - 2.6.9 ядро, а у тебс 2.6.10

Оффлайн Ru_Grey

  • Автор темы
  • Любитель
  • *
  • Сообщений: 80
  • Ubuntu 11.04 x86_64 on ProBook 4320s
    • Просмотр профиля
Re: Ubuntu 5.04 slamr модуль
« Ответ #4 : 16 Октябрь 2005, 15:04:12 »
Написано для 2.4.x и 2.6.x
Да прибудет с вами сила Бубунты...

 

Страница сгенерирована за 0.056 секунд. Запросов: 22.